function jcarousel() {

  $('.owl-carousel').owlCarousel({
    margin:20,
    loop:true,
    autoWidth:true,
    items:8,
    nav: true
  });

}

function scrollHeader() {
  $(function() {

    var header = $(".header");

    $(window).scroll(function() {
        var scroll = $(window).scrollTop();

        if (scroll >= 500) {
            header.removeClass('header').addClass("darkHeader");
        } else {
            header.removeClass("darkHeader").addClass('header');
        }
    });
  });

}

function open() {
  var $pk = $('.why_lsdo > h3');
  var $answer = $('.why_lsdo ');

  $pk.click(function() {
    // $answer.toggleClass('close');
    if ($('.why_lsdo').hasClass('open')){
      $('.why_lsdo').removeClass('open');
      $('.why_lsdo').addClass('close');
  } else {
      $('.why_lsdo').removeClass('close');
      $('.why_lsdo').addClass('open');
    }

  });

}

jQuery(document).ready(function($){
  jcarousel();
  scrollHeader();
  open();
});
